Установка:

Для установки libkonq5abi1 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libkonq5abi1
libkonq5abi1 — основные библиотеки для Konqueror

Подробная информация о пакете:

Основные библиотеки для Konqueror

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libkdecore5

    Основная библиотека KDE Platform

  • libkdeui5

    Библиотека пользовательского интерфейса платформы KDE

  • libkfile4

    Библиотека диалога выбора файлов для платформы KDE

  • libkio5

    Сетевая библиотека управления файлами для платформы KDE

  • libkonq-common

    Основная библиотека Konqueror - файлы поддержки

  • libkparts4

    Графика для графических компонентов платформы KDE

  • libqt4-dbus

    Модуль D-Bus Qt 4

  • libqt4-xml

    Qt 4 XML-модуль

  • libqtcore4

    Модуль Qt 4

  • libqtgui4

    Модуль Qt 4 GUI

  • libstdc++6

    Стандартная библиотека GNU GNU v3

  • zlib1g

    Библиотека сжатия - время выполнения